@charset "UTF-8";
/* CSS Document */

#main-menu-container {
display:block;
height:32px;	
width:100%;

}

#main-menu-bottomstripe{
	width:100%;
	background-color: #e4a04d;
	height:8px;
}

.main-menu  {
	width:100%;	
	float:left;
	list-style-type: none;
	list-style:none;
}

.main-menu li {
	float:left;
}
	
.main-menu li a {
	width:92px;
	padding:9px 10px;
	text-decoration:none;
	color:black;
	float:left;
	height:14px;
	display:block;
	text-align:center;
}

.main-menu li a:hover, .main-menu li.active a {
	background:#e4a04d;
}


/* Submenu */
.main-menu li ul {
	display: none;
    margin: 0px;
	text-align: left;
    width:  300px ;
	position:absolute;
	float:none;
	background:#e4a04d;
	font-weight: normal;
	z-index:2;
	left:auto;
	margin:0px;
	margin-top:30px;
	padding:0px;
	padding-bottom:2px;
	-webkit-box-shadow: 3px 20px 35px rgba(100,100,100,0.3);
	-moz-box-shadow: 0px 6px 30px rgba(255,255,255,0.5);
	
}

.main-menu li:hover ul {
	display: block;
}

.main-menu li:hover ul li a {
	padding:6px 10px;
	display:block;
	vertical-align:middle;
	width:280px;
	line-height:1em;
	font-size:12px;
	text-align:left;
	color:white;
	float:none;
	height:17px;
	border-bottom:1px dotted white;
}

.main-menu li:hover ul li a:hover {  background:white; color:black;}
